html,
body {
    overflow-x: hidden;
}

@font-face {
    src: url(../fonts/PublicaSans-Bold.otf);
    font-family: "Publica Sans bold";
}

@font-face {
    src: url(../fonts/PublicaSans-Medium.otf);
    font-family: "Publica Sans mediam";
}

@font-face {
    src: url(../fonts/PublicaSans-ExtraBold.otf);
    font-family: "Publica Sans extrabold";
}

@font-face {
    src: url(../fonts/PublicaSans-UltraLight.otf);
    font-family: "Publica Sans";
}

@font-face {
    src: url(../fonts/SourceSansPro-Semibold.otf);
    font-family: "Source Sans Pro";
}

@font-face {
    src: url(../fonts/SourceSansPro-Bold.otf);
    font-family: "Source Sans Pro bold";
}

body {
    font-family: 'Oxygen', sans-serif;
    /*font-family: 'Source Sans Pro', sans-serif;*/
    /*font-family: "Source Sans Pro";*/
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: rgb(33, 37, 41);
    text-align: left;
    background-color: rgb(255, 255, 255);
    margin: 0px;
    letter-spacing: .5px;
}
.heading-shadow span {
    font-family: "Publica Sans";
    color: #333;
}
.bg-color {
    background-color: #f6f6f6;
}
.over-call a {
    font-family: "Publica Sans bold";
    color: #666;
    font-size: 40px;
}
.section-tpgaps{padding-top: 50px;}
.section-mtgaps{padding-top: 50px;}
.section-btmgaps{padding-bottom: 50px;}

.over-call span {
    display: block;
    text-align: left;
    font-size: 22px;
    font-family: "Publica Sans mediam";
    text-transform: uppercase;
    color: #666;
    letter-spacing: 1.5px;
}
/* Start Top Header */

.header-top {
    background: #eee;
    min-height: 40px;
}
/*#lightgallery {
    margin-bottom: 0;
}*/
.call-details {
    line-height: 40px;
    display: inline-block;
    padding-right: 15px;
    float: right;
}

.call-details a {
    font-weight: 800;
    color: #333;
    font-size: 20px;
    vertical-align: middle;
    display: inline-block;
    font-family: "Publica Sans bold";
}

.call-details span {
    padding-right: 10px;
}

/*.call-details a:hover {
    color: #fff;
    text-decoration: none;
}*/

.bg-color {
    background: #eee;
}
/* Start Header Navigation */

.navbar {
    padding: 0rem 1rem;
}

.nav-link {
    display: block;
    padding: 1.5rem 1rem !important;
}

.navbar-light .navbar-nav .nav-link {
    color: #333;
    font-weight: 600;
    font-size: 18px;
    cursor: pointer;
}

.logo {
    width: 16.66%;
    position: relative;
}

.logo img {
    position: absolute;
    z-index: 2;
    top: -24px;
    width: 229px;
}


/* start Slider */
/* start model */
.modal-content.enqr-model-b {
    background-image: url(../images/enqr-bg.jpg);
    background-size: 100%,100%;
    background-repeat: repeat;
    border: none;
    border-radius: 0;
}
.form-control.en-fld {
    border: none;
    box-shadow: none;
    padding: 7px 0;
    height: 50px;
    background: 0 0;
    border-bottom: 1px solid #fff;
}
.frm-ttl small {
    font-size: 17px;
    color: #fff;
}
.form-control.en-fld {
    border: none;
    box-shadow: none;
    padding: 7px 0;
    height: 50px;
    background: 0 0;
    border-bottom: 1px solid #fff;
}
.form-control.inp-fld {
    border-radius: 0px;
    height: 45px;
}
.btn.submnt {
    width: 100%;
    background: #0f5346;
    color: #fff;
    border-radius: 0px;
}
.brochure-download .form-field {
    padding-bottom: 15px;
}
/* End Models */
/*jssor slider loading skin spin css*/

.banner {
    position: relative;
}

.on-banner {
    position: absolute;
    width: 100%;
    left: 50px;
    top: 150px;
}

.footer-top {
    padding: 40px 0;
    background-image: url(../images/footer.png);
    background-size: 100%,100%;
}

.footer-top-left h5 {
    color: #eee;
    text-transform: uppercase;
    display: block;
    font-weight: 500;
    padding-bottom: 5px;
    font-family: "Publica Sans bold";
    letter-spacing: 1.5px;
}

.footer-top-left,
.footer-top-rgt {
    padding: 15px 15px;
}

.details small {
    padding: 10px 0;
    display: block;
    color: #eee;
    font-family: "Publica Sans mediam";
    font-size: 20px;
}

.details p {
    color: #eee;
    font-weight: 600;
}
.footer-top a {
    color: #bb962d;
    font-size: 25px;
}

.form-control.en-flds {
    border-radius: 0;
    margin-bottom: 10px;
    font-size: 13px;
}

.on-banner-query {
    background: rgba(255, 255, 255, 0.7);
    padding: 10px 10px;
    border-top: 3px solid #917558;
    border-bottom: 3px solid #917558;
    z-index: 9;
    border-radius: 7px;
}

.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}


/*jssor slider bullet skin 111 css*/

.jssorb111 .i {
    position: absolute;
    color: #fff;
    font-family: "Helvetica neue", Helvetica, Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    z-index: 0;
}

.jssorb111 .i .n {
    display: none;
}

.jssorb111 .i .b {
    fill: #fff;
    stroke: #000;
    stroke-width: 500;
    stroke-miterlimit: 10;
    stroke-opacity: .5;
}

.jssorb111 .i:hover .b {
    fill: #fea900;
    stroke: #fea900;
    stroke-width: 6000;
    stroke-opacity: 1;
}

.jssorb111 .iav .b {
    fill: #000;
    stroke-width: 6000;
    stroke-opacity: 1;
}

.jssorb111 .i.idn {
    opacity: .3;
}

.jssorb111 .iav .n,
.jssorb111 .i:hover .n {
    display: block;
}


/*jssor slider thumbnail skin 121 css*/

.jssort121 .p {
    position: absolute;
    top: 0;
    left: 0;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
    box-sizing: border-box;
    color: #fff;
    background: rgba(0, 0, 0, .1);
    opacity: .7;
}

.jssort121 .p .t {
    position: absolute;
    padding: 10px;
    box-sizing: border-box;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    line-height: 24px;
    overflow: hidden;
}

.jssort121 .p .i {
    margin-right: 10px;
    position: relative;
    top: 0;
    left: 0;
    width: 96px;
    height: 48px;
    border: none;
    float: left;
}

.jssort121 .pav,
.jssort121 .p:hover {
    color: #000;
    background: rgba(255, 255, 255, .7);
}

.jssort121 .p:hover {
    opacity: .75;
}

.jssort121 .pav,
.jssort121 .p:hover.pdn {
    opacity: 1;
}

.jssort121 .ti {
    position: relative;
    font-size: 14px;
    font-weight: bold;
}

.jssort121 .d {
    position: relative;
    font-size: 12px;
}


/*.jssort121 .d:before {content:'\a';white-space:pre;}*/


/* Start On Banner */

.on-bann-er {
    text-align: center;
}

.on-bann-er img {
    width: 150px;
    margin-bottom: 20px;
}

.on-bann-er h2 {
    color: #12120f;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Oxygen', sans-serif;
    font-weight: 300;
    text-shadow: 0px 1px 1px #333333;
}

.form-control.en-fld {
    border: none;
    width: 100%;
    color: #EEE;
    font-size: 13px;
    padding: 10px;
    margin-bottom: 5px;
    background: rgba(35, 34, 33, 0.55);
    border-radius: 0;
}

.btn.wish-btn.sub-bttn.side-form-button {
    background: #0f5346;
    width: 100%;
    margin-top: 5px;
    border-radius: 15px;
    color: #eee;
    border: 1px solid #0f5346;
}

.on-banner-query ::placeholder {
    color: #fff;
    opacity: 1;
    /* Firefox */
}

.on-banner-query :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

.on-banner-query ::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff;
}


/* start Overview */

.colour-block {
    background: #000;
    color: #cfdfdc;
}

.white-block {
    background: #fff;
    width: 60%;
    padding: 7% 20% 10% 20%;
    color: #369A7E;
}

.overview-lft h1 {
    font-size: 35px;
    color: #C19306;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 5px 0;
    font-family: "Publica Sans extrabold";
}

.overview-lft {
    padding: 50px 0;
}

.overview-lft h2 {
    font-size: 15px;
    color: #fff;
}


/*----------------*/


/*  SCALLOP down  */


/*----------------*/

.scallop-down {
    height: 100px;
    width: 100%;
    background: -webkit-gradient(radial, 50% 100%, 10, 50% 100%, 40, from(#0f5346), color-stop(0.49, #0f5346), color-stop(0.51, #fff), to(white));
    -webkit-background-size: 49px 100%;
}


/*----------------*/


/*  SCALLOP up    */


/*----------------*/

.scallop-up {
    height: 100px;
    width: 100%;
    background: -webkit-gradient(radial, 50% 100%, 10, 50% 100%, 40, from(#0f5346), color-stop(0.49, #0f5346), color-stop(0.51, #fff), to(white));
    -webkit-background-size: 49px 100%;
}

.justify {
    text-align: justify;
}


/* start Specification */

.speci-bg {
    /*background-image: url(../images/specification-bg.jpg);
    background-attachment: fixed;
    background-size: 100%, 100%;*/
   /* background-color: #eee;*/
}



.specification-lft ul {
    padding: 0;
    list-style: square;
    line-height: 35px;
    font-size: 16px;
}

.divider {
    border-top: 1px solid #999;
}

.hds {
    text-align: center;
    color: #fff;
}

/*.speci-bg h2 {
    text-shadow: 1px 1px 1px #000;
}*/


/* start Floor plans */


/*.floor-bg {
    background-image: url(../images/floor-bg.jpg);
    background-size: 100%,100%;
    background-attachment: fixed;
}*/

.floor-plans {
    padding: 30px 0;
}
.pad-left0{padding-left: 0;}
.floor-bg .demo-gallery li img {
      border: 2px solid #666;
    border-radius: 5px;
}

.plan-height .demo-gallery li img {
    height: 300px;
    width: 100%;
}

.floor-bg .demo-gallery li {
    margin-bottom: 15px;
}

.floor-bg .demo-gallery li small {
    font-weight: 500;
    display: block;
    padding: 15px 0;
    text-transform: uppercase;
    font-size: 15px;
    font-family: "Publica Sans mediam";
}

.heading-shadow {
    font-family: "Publica Sans bold";
    color: #333;
    margin-bottom: 30px;
    font-size: 2.5rem;
	text-align: center;
}
.am-bg {
    background-color: #333;
}
.master-btn {
        padding: 0 0 30px;
    margin: 0 auto;
    width: 250px;
}
.overlay {
    background: #666;
    width: 100%;
    transition: .5s ease;
    color: #fff;
    font-size: 16px;
    padding: 5px;
    border-radius: 0;
    text-align: center;
}
.am-box:hover .overlay {
    background: #000;
    opacity: 1;
    color: #fff;
}
/*.border {
    border-top: 1px dotted #ababab;
    border-bottom: 1px dotted #ababab;
}*/
.m-button {
    cursor: pointer;
    display: inline-block;
    padding: 10px 20px;
    margin-left: 0;
    border-radius: 25px;
    outline: 0;
    transition: all .3s ease-out;
    background: #0f5346;
    border: 1px solid #0f5346;
    color: #fff;
    font-size: 21px;
    box-shadow: 0 1px 4px #333;
    width: 250px;
    text-align: center;
}
.am-box {
    width: 100%;
    border: 5px double #eee;
    margin-bottom: 20px;
}
.am-box img {
    width: 100%;
}

/* start Configuration */
.configuration-box {
    margin: 0 0 30px 0;
    min-height: 160px;
}
.get-expert-advice-config {
    background: #000;
    padding: 22px 5px;
    height: 123px;
    font-family: "Source Sans Pro";
    border-radius: 20px;
}
.get-expert-advice-config span {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
}

.configuration-box img {
    /*background: url(../images/configuration-img.png) no-repeat;*/
    width: 58px;
    height: 58px;
    display: table;
    margin: auto;
}
.configuration-box font {
    font-size: 14px;
    color: #777777;
    padding: 15px 0 5px 0;
    display: block;
    font-weight: 500;
    text-align: center;
}
.configuration-box p {
    font-size: 18px;
    color: #1a1a1a;
    font-weight: 700;
    margin-bottom: 0;
    text-align: center;
}
/* start Price List */

.price-bg {
    background-image: url(../images/price-bg.jpg);
    background-size: 100%, 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.price-list {
    padding: 40px 0;
}

.white {
    color: #f4f1ec;
    margin-bottom: 40px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #885d33;
}
button.btn.btn-bg.wish-btn.sub-bttn.side-form-button {
    background: #b31313;
    border: 1px solid #b31313;
}

.download-price {
    width: 250px;
    border: 2px solid #666;
    text-align: center;
    margin: 45px auto;
    border-radius: 20px;
    padding: 4px 0;
    font-family: "Publica Sans mediam";
    cursor: pointer;
    display: block;
}
.location-bg .demo-gallery li img {
    /*border: 2px solid #999;*/
    height: 350px;
    width: 100%;
}

.download-price a {
    color: #d5ac76;
    font-size: 15px;
}

.price-bg .table td,
.table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #eeeeeedb;
    width: 23.33%;
    font-weight: 300;
    color: #fff;
}

.table thead th {
    vertical-align: bottom;
    background: #0f5346;
    border-bottom: 1px solid #eeeeeedb;
    color: #fff;
}

a:hover {
    text-decoration: none;
}


/* innser */

.inner-page {
    background-image: url(../images/inner-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top;
    padding: 85px;
    margin-bottom: 0px;
}

.text-hds {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    text-shadow: 0px 1px 2px #000;
    text-align: left;
    font-family: "Publica Sans extrabold";
}


/* Start Footer */

.page-footer {
    background-image: url(../images/bg3.jpg);
    margin-top: 6%;
}

.footer-pr {
    background-color: #eee;
    border-top: 0px solid rgba(0, 0, 0, 0.2);
    padding: 20px;
}

.footer-logo {
    text-align: center;
}

.footer-copywrite p {
    margin: 0;
}

.preview_icon img {
    position: fixed;
    left: 110px;
    bottom: 0;
    border-radius: 0;
}

.footer-logo img {
    width: 150px;
    border-radius: 15px;
    /* box-shadow: 0px 0px 5px #242527;*/
}

.page-footer h6 {
    color: #ccc;
    text-shadow: 1px 3px 1px #000;
}

.page-footer p {
    color: #ccc;
}

.page-footer a {
    color: #ccc;
}

.footer-copywrite a {
    color: #bb962d;
    text-transform: capitalize;
}
@media (min-width: 1200px){
.configuration-box {
    max-width: 20%;
}
}
@media only screen and (max-width: 767px) {
    .on-banner {
        position: static;
        width: 100%;
        right: 0;
        top: 0;
    }
    .on-banner-query {
    background: #fff;
    }
    .on-bann-er h2 {
    color: #9b6e43;
    font-size: 18px;
    }
    .over-call span {
    font-size: 12px;
    letter-spacing: 1px;
    text-align: center;
    }
    .over-call {
    text-align: center;
}
.over-call a {
font-size: 25px;
}
    .overview-lft h1 {
    font-size: 25px;
   }
    .overview-lft.justify {
        padding: 0;
    }
    .on-banner .container {
        padding: 0;
    }
    .speci-bg h2 {
        font-size: 15px;
    }
    .logo img {
        width: 168px;
        top: -13px;
    }
    .header-navigation {
        padding: 15px 0;
    }
    .speci-bg {
        background-size: cover;
        background-position: center;
    }
    .price-bg {
        background-size: cover;
    }
    .heading-shadow {
        font-size: 25px;
        color: #15342f;
    }
}




.borBot {
    margin: 47px auto;
    display: block;
    max-width: 160px;
    width: 100%;
    height: 5px;
    border-radius: 3px;
    background: #b68e1b;
}

.heading-shadow1
{
    font-family: "Publica Sans bold";
    color: #333;
    margin: 50px;
    font-size: 2.5rem;
    text-align: center;
}
  
.ak1 {
    display: table-cell;
    height: 89px;
    width: 89px;
    text-align: center;
    vertical-align: middle;
    background: Gold;
    transform: rotate(0deg);
    padding-left: -1px;
    border-radius: 67px;
}

.ak2 {
    display: block;
    width: 59%;
    float: none;
    margin: 0 auto;
}

.ak1 img {
    transform: rotate(0deg);
    border-radius: 53px;
}

.headi
{
    font-size: 17px;
    text-align: center;
    margin: 11px 0px;
}

/*******************************************/

.footlink {
    background-color: #e20f1a;
    padding-top: 30px;
    padding-bottom: 4px;
    position: fixed;
    bottom: 0;
    width: 100%;
    color: #fff;
    height:40px;font-size:20px;width:100%;
   left:0%;
   text-align:center;
}
.footlink td{border:1px solid #fff;width:50%;text-align:center;background-color: #e20f1a;}
.footlink a{color: #fff;text-align:center;}
@media screen and (min-width: 1169px){
#footlink_hide {
    width:20%;
    clear: both;
    float: right;
    right:0%;
    text-align:center;
}
}

/*******************************************/